pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/41906 (lang/python25 fails to package on Darwin: lib-dynload/

This does appear to be confirmed as symlinks: working without them Python 
compiles fine. Perhaps this might want to be mentioned in the docs. Thanks, - 

Home | Main Index | Thread Index | Old Index